@charset "UTF-8";
/* 全体の設定
------------------------------------------------------------ */
body {
	/*
		ウィンドウの余白(padding)を設定するときはこのbodyで行ってください。
		containerで余白(margin)の設定をするとレイアウトが崩れます。
	  Operaのバグ？対策のため諸々の設定は最下行で指定してください。
	*/
}

ul,li {
	list-style-position: outside;
	list-style-type: none !important;
}


/* レイアウト系の設定
------------------------------------------------------------ */
#container {
	/*
	containerでmarginやpaddingをサイズで指定するとレイアウトが崩れる場合があります。
	widthを指定しない場合はメインコンテンツがブラウザウィンドウの伸縮に同期します。
	*/

	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.mng_line{
	font-size: 80%;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}
#main_contents {
	padding-top: 20px;
}
#bottom_contents {
	background-color: #FFFFFF;
}


/* リンクの設定
------------------------------------------------------------ */
a:link {}

a:visited {}

a:hover {}


/* ナビの設定
------------------------------------------------------------ */
#navi {
	background-color: #efefef;
	padding: 10px;
	font-size: 12px;
	border-bottom: 2px solid #ff0000;
}
#navi li.navi{
	float: left;
	list-style-type: none;
	border: 1px solid #CCCCCC;
	background: url(/images/css/simple2/navi_bg.gif) bottom;
	width: 120px;
	text-align: center;
}

#navi li.navi a {
	display: block;
	padding: 6px 0px 3px 0px;
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
	height: 16px;
}
#navi li.navi a:hover {
	text-decoration: underline;
}
#navi li.navi strong {
	display: block;
	padding: 6px 10px 3px 10px;
	color: #ffffff;
	background-color: #2b81ff;
	height: 16px;
}

/* フットパスの設定
------------------------------------------------------------ */
#footpath{
	font-size: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	display: none;
}
#footpath li.footpath{
	float: left;
	list-style-type: none;
	padding: 3px;
	margin-right: 2px;
}
#footpath li.footpath a {
	display: block;
}

/* ヘッダーの設定
------------------------------------------------------------ */
.mng_line{
	padding-left: 5px;
	padding-right: 5px;
}
#header {
	border-top: 10px solid #ff0000;
	border-bottom: 5px solid #ff0000;
	text-align: center;
	padding-bottom:10px;
}
#header .name {
	background: url(/images/css/simple2/name_bg.gif) repeat-x;
	text-align: left;
	border-bottom: 1px solid #cccccc;
}
#header h1 {
	padding: 4px 15px 4px 15px;
	font-size: 180%;
}
#header h1 a:link,
#header h1 a:visited {
	color: #ff0000;
	text-decoration: none;
}
#header h1 a:hover {
	text-decoration: underline;
}


/* フッターの設定
------------------------------------------------------------ */

#footer {
	text-align: center;
	padding: 5px 0px 10px 0px;
	background-color:#ffffff;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}
#footer_bottom{
	clear:both;
}

/* メインコンテンツの設定 (一部トップ・ボトムコンテンツも含む)
------------------------------------------------------------ */	
#main_contents .module_body,
#top_contents .module_body,
#bottom_contents .module_body, {
	height:100%; /* IE対策 */
}
#top_contents .module_body {
	margin-top: 15px;
}
#main_contents .module_body_rightbottom,
#top_contents .module_body_rightbottom,
#bottom_contents .module_body_rightbottom {
	margin: 0px 10px 30px 10px;
}
#main_contents .module_title,
#top_contents .module_title,
#bottom_contents .module_title {
	background: url(/images/css/simple2/h2.gif) no-repeat top right;
	padding: 3px 0px 3px 10px;
	margin-bottom: 10px;
	color:#ffffff;
	background-color: #ff0000;
	border-left: double 6px #ffffff;
}

/* サイドコンテンツ 左の設定
------------------------------------------------------------ */
#side_contents_left {
	background-color: #efefef;
	padding-top: 10px;
	margin-top: 10px;
}
#side_contents_left h2.module_title{
	color: #ff0000;
	border-bottom: 1px dotted #ff0000;
	font-size: 120%;
	padding: 0px 5px 3px 5px;
	margin: 0px 10px 0px 10px;
}
#side_contents_left div.module_contents{
	padding: 10px;
	margin-bottom: 20px;
}

/* サイドコンテンツ 右の設定
------------------------------------------------------------ */
#side_contents_right {
	background-color: #efefef;
	padding-top: 10px;
	margin-top: 10px;
}
#side_contents_right h2.module_title{
	color: #ff0000;
	border-bottom: 1px dotted #ff0000;
	font-size: 120%;
	padding: 0px 5px 3px 5px;
	margin: 0px 10px 0px 10px;
}
#side_contents_right div.module_contents{
	padding: 10px;
	margin-bottom: 20px;
}


/* モジュール内の細かい設定
------------------------------------------------------------ */
.relation_link {
	text-align: right;
}

table.list {
	width: 100%;
	border: 1px solid #CCCCCC;
}
table.list td{
	padding: 2px;
	border-bottom: 1px solid #ccc;
}
table.list th{
	text-align: center;
	color: #666666;
	background-color:#CCCCCC;
	border-bottom: 1px solid #ccc;
	font-weight:bold;
}


/* Opera バグ対策
------------------------------------------------------------ */
body {
	font-size: 80%;
	background-image: url(/images/css/simple2/background.gif);
	padding: 0 20px 0 20px;



}